[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONData.AsLargeInt

Access to data as largeint

## Declaration

Source position: fpjson.pp line 169

`public property TJSONData.AsLargeInt : TJSONLargeInt read GetAsInt64 write SetAsInt64;`

## Description

AsLargeInt returns an integer value of the largest possible integer type for the current platform: This is NativeInt on the pas2JS platform, Int64 on all other platforms.